local structure = {
	{
		folder = "1 - Everything else",
		scripts = {
			"LUA_IO",
			"LUA_NEWSTUFF.txt",
			"LUA_BLAZECOLORS.txt",
			"LUA_SOLSTUFF.txt",
			"LUA_BOOSTTRAIL.txt",
			"LUA_OLDSHIT.txt",
			"LUA_MARI.txt",
			"LUA_BOAT.txt",
			"Blaze_MoveTail.lua",
			"WindMomentum.lua"
		}
	},
	{
		folder = "2 - Blaze Battle",
		scripts = {
			"1_Defs.lua",
			"2_Hooks.lua"
		}
	}
}

for _, entry in ipairs(structure)
	local folder = entry.folder
	for _, script in ipairs(entry.scripts)
		dofile(folder .. "/" .. script)
	end
end
